rsi_random = new String (Math.random()); rsi_random = rsi_random.substring(2,11);
rsi_url = document.location;
rsi_referrer = document.referrer;
var w = window;
if (!w.rsi_site) {
  rsi_site = '';
}
if (!w.rsi_template) {
  rsi_template = '';
}
if (!w.rsi_hints) {
  rsi_hints = '';
}
if (!w.rsi_profile) {
  rsi_profile = '';
}
if (!w.rsi_test) {
  rsi_test = '';
}
if (!w.rsi_noads) {
  rsi_noads = '';
}
if (!w.rsi_label) {
  rsi_label = '';
}
rsi_js_url  = "http://ads.revsci.net/adserver/ako?rsi_random=" + rsi_random;
rsi_js_url += "&rsi_pub="         + escape(rsi_pub);
rsi_js_url += "&rsi_site="        + escape(rsi_site);
rsi_js_url += "&rsi_template="    + escape(rsi_template);
rsi_js_url += "&rsi_label="       + escape(rsi_label);
rsi_js_url += "&rsi_test="        + escape(rsi_test);
rsi_js_url += "&rsi_noads="       + escape(rsi_noads);
rsi_js_url += "&rsi_hints="       + escape(rsi_hints);
rsi_js_url += "&rsi_profile="     + escape(rsi_profile);
rsi_js_url += "&rsi_url="         + escape(rsi_url);
rsi_js_url += "&rsi_referrer="    + escape(rsi_referrer);

document.write("<" + "script language=\"JavaScript\" src=\"" + rsi_js_url + "\"></" + "script>");
